升级ide

用的是7.4的allinone,更新ide,(下载ide7.1)版本后,删除eclips、dropins的dorado7,新疆dodador7,将压缩包中dorado7-ide-0.7.1文件夹的文件拷贝后,所有的view等文件无法识别。
 
提示
Project facet dorado7.core has not been defined. It is used in plugin com.bstek.ide.htmleditor.
已邀请:

WilliamJiang

赞同来自:

如果是0.7.1,则建议用eclipse4.5+版本

xjlihu

赞同来自:

意思不能用allinone版本直接升级,应该用单独的eclipse+ide等插件方式安装?

要回复问题请先登录注册